# ChangeLog for dev-php/PEAR-Net_Sieve
# Copyright 1999-2012 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/dev-php/PEAR-Net_Sieve/ChangeLog,v 1.73 2012/03/31 18:07:52 armin76 Exp $

  31 Mar 2012; Raúl Porcel <armin76@gentoo.org> PEAR-Net_Sieve-1.3.2.ebuild:
  ia64/s390/sh/sparc stable wrt #396989

  12 Mar 2012; Markus Meier <maekke@gentoo.org> PEAR-Net_Sieve-1.3.2.ebuild:
  arm stable, bug #396989

  02 Mar 2012; Tobias Klausmann <klausman@gentoo.org>
  PEAR-Net_Sieve-1.3.2.ebuild:
  Stable on alpha, bug #396989

  02 Mar 2012; Brent Baude <ranger@gentoo.org> PEAR-Net_Sieve-1.3.2.ebuild:
  Marking PEAR-Net_Sieve-1.3.2 ppc64 for bug 396989

  01 Mar 2012; Brent Baude <ranger@gentoo.org> PEAR-Net_Sieve-1.3.2.ebuild:
  Marking PEAR-Net_Sieve-1.3.2 ppc for bug 396989

  24 Feb 2012; Pawel Hajdan jr <phajdan.jr@gentoo.org>
  PEAR-Net_Sieve-1.3.2.ebuild:
  x86 stable wrt bug #396989

  21 Feb 2012; Jeroen Roovers <jer@gentoo.org> PEAR-Net_Sieve-1.3.2.ebuild:
  Stable for HPPA (bug #396989).

  21 Feb 2012; Agostino Sarubbo <ago@gentoo.org> PEAR-Net_Sieve-1.3.2.ebuild:
  Stable for amd64, wrt bug #396989

*PEAR-Net_Sieve-1.3.2 (15 Jan 2012)

  15 Jan 2012; Matti Bickel <mabi@gentoo.org> -PEAR-Net_Sieve-1.1.1-r1.ebuild,
  -PEAR-Net_Sieve-1.1.5.ebuild, -PEAR-Net_Sieve-1.1.7.ebuild,
  -PEAR-Net_Sieve-1.2.0_beta1.ebuild, +PEAR-Net_Sieve-1.3.2.ebuild:
  version bump & remove old

*PEAR-Net_Sieve-1.2.0_beta1 (16 Feb 2010)

  16 Feb 2010; Steve Dibb <beandog@gentoo.org>
  +PEAR-Net_Sieve-1.2.0_beta1.ebuild:
  Version bump

*PEAR-Net_Sieve-1.1.7 (22 Aug 2009)

  22 Aug 2009; Steve Dibb <beandog@gentoo.org> +PEAR-Net_Sieve-1.1.7.ebuild:
  Version bump

  09 May 2008; Markus Meier <maekke@gentoo.org> PEAR-Net_Sieve-1.1.6.ebuild:
  amd64 stable, bug #214081

  27 Mar 2008; Jeroen Roovers <jer@gentoo.org> PEAR-Net_Sieve-1.1.6.ebuild:
  Stable for HPPA (bug #214081).

  24 Mar 2008; Christian Faulhammer <opfer@gentoo.org>
  PEAR-Net_Sieve-1.1.6.ebuild:
  stable x86, bug 214081

  23 Mar 2008; Raúl Porcel <armin76@gentoo.org>
  PEAR-Net_Sieve-1.1.6.ebuild:
  alpha/ia64/sparc stable wrt #214081

  23 Mar 2008; nixnut <nixnut@gentoo.org> PEAR-Net_Sieve-1.1.6.ebuild:
  Stable on ppc wrt bug 214081

  23 Mar 2008; Brent Baude <ranger@gentoo.org> PEAR-Net_Sieve-1.1.6.ebuild:
  stable ppc64, bug 214081

*PEAR-Net_Sieve-1.1.6 (23 Mar 2008)

  23 Mar 2008; Benedikt Böhm <hollow@gentoo.org>
  +PEAR-Net_Sieve-1.1.6.ebuild:
  merge from php overlay

  22 Mar 2008; Jakub Moc <jakub@gentoo.org>
  PEAR-Net_Sieve-1.1.6.ebuild:
  Version bump - bugfix release fixing PEAR bug #9273. Closes Bug 214081.

  06 Dec 2007; Markus Ullmann <jokey@gentoo.org>
  PEAR-Net_Sieve-1.1.1-r1.ebuild, PEAR-Net_Sieve-1.1.5.ebuild:
  LICENSE fix from project overlay

  02 Dec 2007; Jakub Moc <jakub@gentoo.org>
  PEAR-Net_Sieve-1.1.1-r1.ebuild, PEAR-Net_Sieve-1.1.5.ebuild:
  Fix LICENSE

  22 Oct 2007; Raúl Porcel <armin76@gentoo.org>
  PEAR-Net_Sieve-1.1.5.ebuild:
  ia64 stable wrt #192247

  05 Oct 2007; Raúl Porcel <armin76@gentoo.org>
  PEAR-Net_Sieve-1.1.5.ebuild:
  alpha/sparc stable wrt #192247

  28 Sep 2007; Christoph Mende <angelos@gentoo.org>
  PEAR-Net_Sieve-1.1.5.ebuild:
  Stable on amd64 wrt bug #192247

  26 Sep 2007; Brent Baude <ranger@gentoo.org> PEAR-Net_Sieve-1.1.5.ebuild:
  Marking PEAR-Net_Sieve-1.1.5 ppc64 stable for bug 192247

  25 Sep 2007; Lars Weiler <pylon@gentoo.org> PEAR-Net_Sieve-1.1.5.ebuild:
  stable ppc, bug #192247

  21 Sep 2007; Christian Faulhammer <opfer@gentoo.org>
  PEAR-Net_Sieve-1.1.5.ebuild:
  x86 stable, bug 192247

  16 Sep 2007; Jeroen Roovers <jer@gentoo.org> PEAR-Net_Sieve-1.1.5.ebuild:
  Stable for HPPA (bug #192247).

  15 Aug 2007; Jakub Moc <jakub@gentoo.org> +metadata.xml,
  +PEAR-Net_Sieve-1.1.5.ebuild:
  Version bump, Bug 158633

  21 Feb 2007; Piotr Jaroszyński <peper@gentoo.org> ChangeLog:
  Transition to Manifest2.

*PEAR-Net_Sieve-1.1.4 (15 Oct 2006)

  15 Oct 2006; Sebastian Bergmann <sebastian@gentoo.org>
  +PEAR-Net_Sieve-1.1.4.ebuild:
  Version bump for bug #151428.

*PEAR-Net_Sieve-1.1.3 (02 Jul 2006)

  02 Jul 2006; Sebastian Bergmann <sebastian@gentoo.org>
  +PEAR-Net_Sieve-1.1.3.ebuild:
  Version bump for bug #138816.

  21 May 2006; Luca Longinotti <chtekk@gentoo.org>
  -PEAR-Net_Sieve-1.1.1.ebuild:
  Remove old-style PHP packages.

  18 Mar 2006; Jeroen Roovers <jer@gentoo.org>
  PEAR-Net_Sieve-1.1.1-r1.ebuild:
  Stable on hppa (bug #119722).

*PEAR-Net_Sieve-1.1.2 (28 Feb 2006)

  28 Feb 2006; Sebastian Bergmann <sebastian@gentoo.org>
  +PEAR-Net_Sieve-1.1.2.ebuild:
  Version bump.

  17 Feb 2006; Aron Griffis <agriffis@gentoo.org>
  PEAR-Net_Sieve-1.1.1-r1.ebuild:
  Mark 1.1.1-r1 stable on alpha/ia64. #119722

  28 Jan 2006; Jeroen Roovers <jer@gentoo.org>
  PEAR-Net_Sieve-1.1.1-r1.ebuild:
  Marked ~hppa (bug #119722).

  27 Jan 2006; Michael Hanselmann <hansmi@gentoo.org>
  PEAR-Net_Sieve-1.1.1-r1.ebuild:
  Stable on ppc.

  23 Jan 2006; Bryan Østergaard <kloeri@gentoo.org
  PEAR-Net_Sieve-1.1.1-r1.ebuild:
  Add ~ia64 keyword, bug 119722.

  22 Jan 2006; Simon Stelling <blubb@gentoo.org>
  PEAR-Net_Sieve-1.1.1-r1.ebuild:
  stable on amd64 wrt bug 119722

  22 Jan 2006; Jason Wever <weeve@gentoo.org>
  PEAR-Net_Sieve-1.1.1-r1.ebuild:
  Stable on SPARC wrt bug #119722.

  22 Jan 2006; Mark Loeser <halcy0n@gentoo.org>
  PEAR-Net_Sieve-1.1.1-r1.ebuild:
  Stable on x86; bug #119722

  21 Jan 2006; Markus Rothe <corsair@gentoo.org>
  PEAR-Net_Sieve-1.1.1-r1.ebuild:
  Stable on ppc64; bug #119722

  22 Nov 2005; Markus Rothe <corsair@gentoo.org>
  PEAR-Net_Sieve-1.1.1-r1.ebuild:
  Added ~ppc64 keyword; bug #105385

  21 Nov 2005; Joseph Jezak <josejx@gentoo.org>
  PEAR-Net_Sieve-1.1.1-r1.ebuild:
  Marked ~ppc for bug #105385.

  24 Oct 2005; Sebastian Bergmann <sebastian@gentoo.org>
  PEAR-Net_Sieve-1.1.1-r1.ebuild:
  Add ~amd64.

  08 Oct 2005; Sebastian Bergmann <sebastian@gentoo.org>
  PEAR-Net_Sieve-1.1.1-r1.ebuild:
  Fix RDEPEND.

  18 Sep 2005; Jason Wever <weeve@gentoo.org>
  PEAR-Net_Sieve-1.1.1-r1.ebuild:
  Added ~sparc keyword.

*PEAR-Net_Sieve-1.1.1-r1 (08 Sep 2005)

  08 Sep 2005; Sebastian Bergmann <sebastian@gentoo.org>
  +PEAR-Net_Sieve-1.1.1-r1.ebuild:
  Use new PEAR eclass.

  16 May 2005; Sebastian Bergmann <sebastian@gentoo.org>
  -PEAR-Net_Sieve-0.9.0.ebuild:
  Remove old version.

  06 May 2005; Gustavo Zacarias <gustavoz@gentoo.org>
  PEAR-Net_Sieve-1.1.1.ebuild:
  Stable on sparc

  07 Apr 2005; Michael Hanselmann <hansmi@gentoo.org>
  PEAR-Net_Sieve-1.1.1.ebuild:
  Stable on ppc.

  06 Apr 2005; Markus Rothe <corsair@gentoo.org> PEAR-Net_Sieve-1.1.1.ebuild:
  Stable on ppc64

  01 Apr 2005; Aron Griffis <agriffis@gentoo.org> PEAR-Net_Sieve-1.1.1.ebuild:
  stable on ia64

  27 Mar 2005; Bryan Østergaard <kloeri@gentoo.org>
  PEAR-Net_Sieve-1.1.1.ebuild:
  Stable on alpha.

  12 Mar 2005; Sebastian Bergmann <sebastian@gentoo.org>
  PEAR-Net_Sieve-1.1.1.ebuild:
  Stable on x86 and amd64, see bug 84525.

  09 Mar 2005; Markus Rothe <corsair@gentoo.org> PEAR-Net_Sieve-1.1.1.ebuild:
  Added ~ppc64 to KEYWORDS; bug #84525

  09 Mar 2005; Sebastian Bergmann <sebastian@gentoo.org>
  PEAR-Net_Sieve-1.1.1.ebuild:
  This package was previously bundled with www-apps/horde-pear. Mark unstable
  for ARCHes that www-apps/horde-pear-r2 is marked stable for.

  08 Mar 2005; Sebastian Bergmann <sebastian@gentoo.org>
  -PEAR-Net_Sieve-0.8.1-r1.ebuild, -PEAR-Net_Sieve-0.8.1.ebuild,
  -PEAR-Net_Sieve-1.0.1.ebuild:
  Cleanup.

*PEAR-Net_Sieve-1.1.1 (12 Feb 2005)

  12 Feb 2005; Sebastian Bergmann <sebastian@gentoo.org>
  +PEAR-Net_Sieve-1.1.1.ebuild:
  Version bump.

  30 Dec 2004; Ciaran McCreesh <ciaranm@gentoo.org> :
  Change encoding to UTF-8 for GLEP 31 compliance

  29 Nov 2004; Simon Stelling <blubb@gentoo.org>
  PEAR-Net_Sieve-1.0.1.ebuild:
  added ~amd64

  23 Oct 2004; Jason Wever <weeve@gentoo.org> PEAR-Net_Sieve-0.9.0.ebuild:
  Stable on sparc.

  03 Aug 2004; <agriffis@gentoo.org> PEAR-Net_Sieve-0.9.0.ebuild,
  PEAR-Net_Sieve-1.0.1.ebuild:
  add ia64 keywords #56295

*PEAR-Net_Sieve-1.0.1 (30 Jul 2004)

  30 Jul 2004; Tal Peer <coredumb@gentoo.org> +PEAR-Net_Sieve-1.0.1.ebuild:
  Version bump

  06 Jul 2004; Michael Hanselmann <hansmi@gentoo.org>
  PEAR-Net_Sieve-0.9.0.ebuild:
  Stable on ppc.

  30 May 2004; Bryan Østergaard <kloeri@gentoo.org>
  PEAR-Net_Sieve-0.9.0.ebuild:
  Stable on alpha.

  17 Apr 2004; Daniel Ahlberg <aliz@gentoo.org>
  PEAR-Net_Sieve-0.8.1-r1.ebuild, PEAR-Net_Sieve-0.8.1.ebuild,
  PEAR-Net_Sieve-0.9.0.ebuild:
  Added IUSE=

*PEAR-Net_Sieve-0.9.0 (01 Feb 2004)

  01 Feb 2004; Tal Peer <coredumb@gentoo.org> PEAR-Net_Sieve-0.9.0.ebuild:
  Version bump.

*PEAR-Net_Sieve-0.8.1-r1 (25 Dec 2003)

  25 Dec 2003; Tal Peer <coredumb@gentoo.org> PEAR-Net_Sieve-0.8.1-r1.ebuild:
  Converted to new eclass.

  13 Oct 2003; Robin H. Johnson <robbat2@gentoo.org> metadata.xml:
  add metadata.xml

  11 Sep 2003; Robin H. Johnson <robbat2@gentoo.org>
  PEAR-Net_Sieve-0.8.1.ebuild:
  fix bug #28168

*PEAR-Net_Sieve-0.8.1 (27 Jan 2003)

  27 Jan 2003; Ryan Phillips <rpillips@gentoo.org> PEAR-Net_Socket-1.0.1.ebuild :
  New package

